Skip to main content
POST
/
api
/
apps
/
{app_id}
/
enrich
Enrich App Endpoint
curl --request POST \
  --url https://api.example.com/api/apps/{app_id}/enrich
{
  "created_at": "<string>",
  "id": "<string>",
  "name": "<string>",
  "platform": "macos",
  "updated_at": "<string>",
  "category": "<string>",
  "notes": "<string>",
  "related_skills": [],
  "relevance_note": "<string>",
  "usage": "unknown"
}

Path Parameters

app_id
string
required

Response

Successful Response

Single app.

created_at
string
required
id
string
required
name
string
required
platform
enum<string>
required
Available options:
macos,
ios,
both
updated_at
string
required
category
string | null
notes
string | null
relevance_note
string | null
usage
enum<string>
default:unknown
Available options:
daily,
weekly,
monthly,
rarely,
unknown